
/* ÆË¾÷·¹ÀÌ¾î */
#hd_pop {z-index:99999;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}




.at-container {max-width:1200px; margin:0 auto; width:96%;}

.mobile_header {display:none;}
.m_navigation {display:none;}
.navigation {position:fixed; width:100%; padding:20px 0; z-index:999;}
.navigation h1 { display:block; width:181px; height:75px; background:url(../img/logo.png) no-repeat; float:left; text-indent:-9999px; z-index:999;}
.navigation h1 a {display:block; position:relative; height:75px;}
.navigation .tmenu {display:block; width:80%; text-align:right; float:left; margin-top:20px;}
.navigation a {font-size:18px; color:#FFF; padding:0 20px;}
.navigation .tmenu_close {display:none;}

.navigation.fixed {background:rgba(255,255,255,0.9);}
.navigation.fixed h1 {background:url(../img/logo_b.png) no-repeat;}
.navigation.fixed a {color:#000;}



@media (max-width: 767px) {
.navigation {display:none;}
.m_navigation {display:block;}

.mobile_header {display:block; position:fixed; width:100%; padding:8px 0; background:rgba(255,255,255,0.9); border-bottom:1px solid #ccc; z-index:9999; top:0px;}
.mobile_header a.mobile_topmenu {position:absolute; right:20px; top:26px; font-size:24px;}

.m_navigation {display:none; position:fixed; width:100%; padding:10px 0; background:rgba(255,255,255,0.9); border-bottom:1px solid #ccc; z-index:9999; top:75px;}
.m_navigation .tmenu {display:block; width:96%; text-align:center; float:none; margin:0 auto; background:#e1b025;  padding:0 0 20px 0; position:relative;}
/*.m_navigation .tmenu::before {content:"Menu"; font-size:20px; color:#FFF; padding:20px 0; display:block; border-bottom:1px solid rgba(255,255,255,0.2);}*/
.m_navigation .tmenu a {font-size:18px; color:#FFF; padding:13px 20px; display:block; }
.m_navigation .tmenu_close {display:block; position:absolute; right:0px; top:5px;}


}



.main_visual {position:relative; overflow:hidden; height:979px; background:url(../img/mainVisual_notxt.jpg?ver=260812) no-repeat center 0;} 
.main_visual .txt {position:absolute; top:30%; z-index:999;}
.main_visual .txt .at-container {position:relative;}

 
@media (max-width: 767px) {

.main_visual {background:url(../img/mainVisual_notxt.jpg?ver=260812) no-repeat center 0; background-size:800px; height:408px;}
.main_visual .txt img {width:240px;}

}



/*BRAND STORY*/
#section02 {padding:200px 0 170px 0; background:url(../img/main_section02_bg.jpg) center bottom #fcf8ef;} 
#section02 .imgSlider {float:left; border-top-right-radius:40px;}
#section02 .txtSlider {  padding-left:90px; float:left; width:600px;}

.imgSlider { width:50%; }
.imgSlider img {max-width:100%;}



/******* slider02 *********************************/ 
.imgSlider { margin:0 auto;  position: relative; zoom: 1;  z-index:1; overflow:hidden; }
.imgSlider .flex-viewport {max-height: 2000px; }
.imgSlider .slides {zoom: 1;margin: 0 auto; padding: 0; width:100%; }
.imgSlider .slides > li   width:100%;  display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.imgSlider .slides img { display: block; width:100%;  }

/* Direction Nav */
.imgSlider .flex-direction-nav {display:none;}

/* Control Nav */
.imgSlider .flex-control-nav {display:none;}
/******* //slider02 *********************************/ 

/******* slider02 *********************************/ 
.txtSlider {   zoom: 1;  z-index:1; overflow:hidden; box-sizing:border-box;}
.txtSlider .flex-viewport {max-height: 2000px; }
.txtSlider .slides {zoom: 1;margin: 0 auto; padding: 0;  }
.txtSlider .slides > li   width:100%;  display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.txtSlider .slides img { display: block; width:100%;  }

/* Direction Nav */
.txtSlider .flex-direction-nav {display:none;}

/* Control Nav */
.txtSlider .flex-control-nav {display:none;}

.imgSlider .slider-prev {cursor:pointer; position:absolute; right:50px; bottom:0; text-indent:-9999px; z-index:99; width: 50px; height: 50px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; }
.imgSlider .slider-next {cursor:pointer; position:absolute; right:0px; bottom:0; text-indent:-9999px; z-index:99; width: 50px; height: 50px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 100% 0; }


.main_stroy_txtbox { box-sizing:border-box;  }
.main_stroy_txtbox .eng {font-size:24px; color:#e1b025; font-family:"NotoSanskr"; font-weight:bold; letter-spacing:5px;}
.main_stroy_txtbox h3 {font-size:64px; color:#222222; line-height:130%; margin-top:10px; position:relative; padding-bottom:20px; margin-bottom:20px;}
.main_stroy_txtbox h3::after {position:absolute; bottom:0; left:0; width:30px; height:1px; background:#000; content:"";}
.main_stroy_txtbox h4 {font-size:23px; color:#222222; line-height:160%; font-family:"NotoSanskr"; font-weight:normal;  margin-bottom:20px;}
.main_stroy_txtbox p {font-family:"Nanum Myeongjo",sans-serif; font-size:17px; color:#797773; letter-spacing:-1px; line-height:180%; }

 

br.pc_br {display:block;}
br.mb_br {display:none;}


@media (max-width: 767px) {

#section02 {padding:60px 0 60px 0; background:#fcf8ef;} 
.imgSlider { width:100%; }
#section02 .imgSlider {border-top-right-radius:0px;}
#section02 .txtSlider { padding:0 20px; float:left; width:100%; margin-top:20px;}


.main_stroy_txtbox .eng {font-size:14px; letter-spacing:2px;}
.main_stroy_txtbox h3 {font-size:34px; color:#222222; line-height:130%; margin-top:0px; padding-bottom:10px; margin-bottom:10px;}
.main_stroy_txtbox h4 {font-size:16px; color:#222222; line-height:160%; font-family:"NotoSanskr"; font-weight:normal;  margin-bottom:20px;}
.main_stroy_txtbox p {font-family:"Nanum Myeongjo",sans-serif; font-size:14px; color:#797773; letter-spacing:-1px; line-height:180%; }

br.pc_br {display:none;}
br.mb_br {display:block;}
}




#section03 {padding:140px 0 140px 0; background:url(../img/main_section03_bg.jpg) center 0 #fff;} 
#section03 .imgSlider {float:right; border-top-left-radius:40px;}
#section03 .txtSlider {  padding-right:90px; float:right; width:600px;}

#section03 .imgSlider .slider-prev {cursor:pointer; position:absolute; left:0px; bottom:0; text-indent:-9999px; z-index:99; width: 50px; height: 50px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; }
#section03 .imgSlider .slider-next {cursor:pointer; position:absolute; left:50px; bottom:0; text-indent:-9999px; z-index:99; width: 50px; height: 50px; margin: 0px 0 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 100% 0; }



@media (max-width: 767px) {

#section03 {padding:0px 0 50px 0; } 
#section03 .imgSlider {border-top-left-radius:0px;}
#section03 .txtSlider { padding:0 10px; float:right; width:100%; margin-top:20px;}
}



/*DISTILLER¡¯S NOTE*/
#section04 {padding:100px 0 0px 0; } 
#section04 .inner {background:url(../img/main_section04_bg2.jpg) no-repeat right bottom #f1f1ed;}
.section04_img {float:left; width:50%;}
.section04_img img {max-width:100%;}
#section04 .main_stroy_txtbox {padding-left:90px; float:right; padding-top:90px; width:50%;}
#section04 .main_stroy_txtbox h3 {font-size:41px; line-height:130%;}


@media (max-width: 767px) {

#section04 {padding:50px 0 0px 0; } 
#section04 .inner {background:url(../img/main_section04_bg2.jpg) no-repeat right bottom #f1f1ed; padding-bottom:90px; background-size:100%;}
.section04_img {width:100%;}
#section04 .main_stroy_txtbox {padding:0 20px; float:right; padding-top:30px; width:100%;}
#section04 .main_stroy_txtbox h3 {font-size:22px;}
}



/*Á¦Ç°¼Ò°³&±¸¸Å*/
#section05 {padding:130px 0 30px 0; background:url(../img/main_section05_bg.jpg) center 0 #f6f7f5; min-height:800px;} 
#section05 .main_title {font-size:24px; color:#e1af23; font-family:"NotoSanskr"; font-weight:bold; letter-spacing:5px; background:url(../img/title_line01.jpg) no-repeat center bottom; line-height:140%; margin-bottom:30px; position:relative; padding-bottom:20px; text-align:center;}



.accordion-item01 .accordion-inner {background:url(../img/item_slide01_close.jpg?ver=260812) no-repeat 0 0;}
.accordion-item01.active .accordion-inner {background:url(../img/item_slide01.jpg?ver=260812) no-repeat 0 0;}

.accordion-item02 .accordion-inner {background:url(../img/item_slide02_close.jpg?ver=260812) no-repeat 0 0;}
.accordion-item02.active .accordion-inner {background:url(../img/item_slide02.jpg?ver=260812) no-repeat 0 0;}

.accordion-item03 .accordion-inner {background:url(../img/item_slide03_close.jpg?ver=260812) no-repeat 0 0;}
.accordion-item03.active .accordion-inner {background:url(../img/item_slide03.jpg?ver=260812) no-repeat 0 0;}

.accordion-item04 .accordion-inner {background:url(../img/item_slide04_close.jpg?ver=260812) no-repeat 0 0;}
.accordion-item04.active .accordion-inner {background:url(../img/item_slide04.jpg?ver=260812) no-repeat 0 0;}

.accordion-list-box{margin-top:60px}
.accordion-list .accordion-item{position:relative; overflow:hidden;  }
.accordion-list .accordion-item .accordion-inner{display:block; position:relative; width:100%; height:100%; top:0; left:0; margin:0 2px; cursor:pointer; -webkit-transition: all .3s ease; }
.accordion-list .accordion-item.active .accordion-inner{cursor:default}
@media all and ( min-width: 1367px ){
	.accordion-list-box .accordion-list{height:580px}
	.accordion-list .accordion-item{width:250px;}
}
@media all and ( min-width: 1025px ){
	.accordion-list-box .accordion-list{ display: table; width:100%; height: 580px; white-space:nowrap; overflow:hidden; font-size:0;}
	.accordion-list .accordion-item{width:144px; display:table-cell; height:100%; white-space:nowrap; } /* Á¢Èù liÀÇ width*/
	.accordion-list .accordion-item .accordion-m-img{display:none;}
}

/* ¾ÆÄÚµð¾ð  :: Å¸ÀÌÆ² ¹× ³»¿ë */
.accordion-item .accordion-inner .accordion-tit{
	position:absolute; top:60px; left:50%;
	color:#222; font-size:24px; font-weight:600; letter-spacing:-0.25px;
	text-align:center; 
	z-index:1;
	opacity:1.0;filter:Alpha(opacity=100);
	transition:all 0.3s;
	transform: translateX(-50%);
	writing-mode:tb-rl
}
.accordion-item .accordion-inner .accordion-tit em{display:inline-block; transform:rotate(-90deg);  height:24px}
.accordion-item .accordion-info-box{position:absolute; left:0; right:0; top:0px;}
.accordion-item .accordion-info-box dl{
	position:relative; z-index:1; 
	padding:14% 8.8% 0; 
	opacity:0;filter:Alpha(opacity=0); 
	-webkit-transition-delay:0s; 
	-moz-transition-delay:0s; 
	-o-transition-delay:0s; 
	-ms-transition-delay:0s; 
	transition-delay:0s; 
	z-index:1;
}
.accordion-item .accordion-info-box dl dt{font-size:34px; font-weight:700; letter-spacing:-0.1px; margin-bottom:25px; color:#4b3c13}
.accordion-item .accordion-info-box dl .accordion-info-txt{font-size:16.5px; font-weight:400; letter-spacing:-0.5px; color:#5d5d5d;  line-height:1.81; white-space:normal}
.accordion-item .accordion-info-box dl .accordion-info-txt .txt{display:block; font-size:15px; color:#333333;}
.accordion-item .accordion-info-box dl .accordion-info-txt .txt b {display:block; font-size:16px; color:#4b3c13; margin-bottom:10px;}
.accordion-item .accordion-info-box dl .accordion-info-txt .txt b.point {display:inline-block; background:#bc4a4a; color:#FFF; padding:2px 10px; border-radius:10px; font-weight:normal;}
.accordion-item .accordion-info-box dl .industry-view-more{display:block; position:relative; text-transform:uppercase; margin-top:60px;}
.accordion-item .accordion-info-box dl .industry-view-more:after{position:absolute; content:""; width:100%; height:100%; background-color:transparent; top:0; left:0; z-index:1; margin-left:0; transition-delay:0.2s}
.accordion-item .accordion-info-box dl .industry-view-more a{display:block; transition:all 0.3s; font-weight:500; text-align:center; padding:10px; font-size:16px; letter-spacing:-1px; color:#4b3c13; margin-top:20px; border:1px solid #a59b84; width:240px;}
.accordion-item .accordion-info-box dl .industry-view-more a:hover { color:#fff; background:#4b3c13; }

.industry-accordion .product_more {margin-top:40px; text-align:center;}
.industry-accordion .product_more a {background:#bc4a4a; color:#FFF; padding:10px 20px; font-size:18px;}

/* ¾ÆÄÚµð¾ð :: Å¸ÀÌÆ² ¹× ³»¿ë Active */
.accordion-item.active .accordion-inner:after{opacity:0;filter:Alpha(opacity=0); }
.accordion-item.active .accordion-info-box dl .industry-view-more:after{margin-left:50%}
.accordion-item.active .accordion-inner .accordion-tit{
	opacity:0;filter:Alpha(opacity=0);
	transition:all 0s;
}
.accordion-item.active .accordion-inner dl{ 
	opacity:1.0;filter:Alpha(opacity=100);  
	-webkit-transition:all 0.3s 0.2s; 
	-moz-transition:all 0.3s 0.2s; 
	-o-transition:all 0.3s 0.2s; 
	-ms-transition:all 0.3s 0.2s; 
	transition:all 0.3s 0.2s; 
}

/* -------- ¸ÞÀÎ ÄÁÅÙÃ÷ :: ÄÁÅÙÃ÷1(INDUSTRIES) -------- */
@media all and ( max-width: 1380px ){	
	.accordion-list .accordion-item .accordion-inner{background-size:cover !important}
}
@media all and ( max-width: 1220px ){	
	.accordion-item .accordion-info-box dl .accordion-info-txt .pc-br{display:none}
}
@media all and ( max-width: 1024px ){
	.accordion-list-box .accordion-list{/*max-width:800px;*/ margin:0px auto;}
	.accordion-list .accordion-item{display:block; width:100%; height:auto; margin-top:10px; padding-left:0; }
	.accordion-list .accordion-item:first-child{margin-top:0}
	.accordion-list .accordion-item .accordion-inner{background-image:none; position:relative}
	.accordion-list .accordion-item .accordion-m-img{
		height:0; padding-top:110px; 
		background-size:cover !important;
		-webkit-transition:padding 0.4s;
		-moz-transition:padding 0.4s;
		-o-transition:padding 0.4s;
		-ms-transition:padding 0.4s;
		transition:padding 0.4s;
	}
	.accordion-list .accordion-item.active .accordion-inner{cursor:default;}
	.accordion-list .accordion-item.active .accordion-m-img{padding-top:55%}
	.accordion-item .accordion-inner .accordion-tit{left:5%; writing-mode:rl-tb; transform:translateY(-50%); top:50%}
	.accordion-item .accordion-inner .accordion-tit em{display:contents; transform:inherit; padding:0; height:auto}

	/* ¾ÆÄÚµð¾ð :: Å¸ÀÌÆ² ¹× ³»¿ë */
	.accordion-item .accordion-info-box:before{height:100%;}
	.accordion-item .accordion-info-box dl{padding:6%}
}
@media all and ( max-width: 800px ){	

	.accordion-list-box{margin-top:0px}
	.accordion-list .accordion-item .accordion-m-img{padding-top:80px;}
	.accordion-item .accordion-inner .accordion-tit{font-size:17px;}
	/* ¾ÆÄÚµð¾ð :: Å¸ÀÌÆ² ¹× ³»¿ë */
	.accordion-item .accordion-info-box dl{padding:8%}
	.accordion-item .accordion-info-box dl dt{font-size:20px; margin-bottom:15px}
	.accordion-item .accordion-info-box dl .accordion-info-txt .txt{display:block; font-size:11px; color:#333333;}
	.accordion-item .accordion-info-box dl .accordion-info-txt .txt b {display:block; font-size:12px; color:#4b3c13; margin-bottom:10px;}
	.accordion-item .accordion-info-box dl .industry-view-more{margin-top:20px;}
	.accordion-item .accordion-info-box dl .industry-view-more a{padding:10px; font-size:12px; letter-spacing:-1px; color:#4b3c13; margin-top:10px; border:1px solid #a59b84; width:160px;}
	.accordion-item .accordion-info-box dl .industry-view-more a:hover { color:#fff; background:#4b3c13; }
}
@media all and ( max-width: 480px ){		
	.accordion-list .accordion-item .accordion-m-img{background-size:auto !important}
	/* ¾ÆÄÚµð¾ð :: Å¸ÀÌÆ² ¹× ³»¿ë */
	.accordion-list .accordion-item.active .accordion-m-img{padding-top:100%}
	.accordion-item .accordion-info-box dl dt{font-size:20px}
	.accordion-item .accordion-info-box dl .accordion-info-txt .txt{display:block; font-size:11px; color:#333333;}
	.accordion-item .accordion-info-box dl .accordion-info-txt .txt b {display:block; font-size:12px; color:#4b3c13; margin-bottom:10px;}
	.accordion-item .accordion-info-box dl .industry-view-more{margin-top:20px;}
	.accordion-item .accordion-info-box dl .industry-view-more a{padding:10px; font-size:12px; letter-spacing:-1px; color:#4b3c13; margin-top:10px; border:1px solid #a59b84; width:160px;}
	.accordion-item .accordion-info-box dl .industry-view-more a:hover { color:#fff; background:#4b3c13; }
}	


@media (max-width: 767px) {

#section05 {padding:50px 0 30px 0;}
}



/*media report*/
#section06 {padding:180px 0 0px 0; background:url(../img/main_section06_bg.jpg) center 0 #bfa661; min-height:800px;} 
#section06 .main_title {font-size:24px; color:#fff; font-family:"NotoSanskr"; font-weight:bold; letter-spacing:5px; background:url(../img/title_line02.jpg) no-repeat center bottom; line-height:140%; margin-bottom:40px; position:relative; padding-bottom:20px; text-align:center; }
#section06 .main_title a.main_more {position:absolute; right:0; display:inline-block; padding:5px 20px; border-radius:5px; border:1px solid #FFF; color:#FFF; font-size:14px; background:#bfa661; font-weight:normal; letter-spacing:-1px;}

.main_mediaList {margin-left:-3.33333%;}
.main_mediaList li {float:left; width:30%; box-sizing:border-box; margin-left:3.33333%; transition:all 0.3s;}
.main_mediaList li .img {background:#000; overflow:hidden;}
.main_mediaList li .img img {opacity:1; transition:all 0.3s; width:100%;}
.main_mediaList li .info {background:#f6f6f5; padding:25px 40px; font-family:"NotoSanskr";}
.main_mediaList li .info h3 {font-size:17px; color:#4b3c13; margin-bottom:25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; letter-spacing:-1px;}
.main_mediaList li .info p {letter-spacing:-1px; font-size:15px; color:#4b3c13;}
.main_mediaList li .info p.desc {line-height:20px;  height:60px; overflow:hidden;}
.main_mediaList li .info p.date {margin-top:20px;}

.main_mediaList li:hover {box-shadow:0px -2px 10px 0px rgba(38, 31, 31, 0.4);}
.main_mediaList li:hover .img img {opacity:0.8; transform:scale(1.1);}

.page_wrap {display:block; text-align:center; margin:60px 0 0 0;}
.page_wrap .page_in {display:inline-block; border:1px solid #dbceab; padding:5px 20px; border-radius:50px;}
.page_wrap .page_in a {font-size:17px; color:#4b3c13; font-weight:bold; display:inline-block; padding:5px;}
.page_wrap .page_in a.active { color:#FFF;}


@media (max-width: 767px) {

#section06 {padding:60px 0 60px 0; background:url(../img/main_section06_bg.jpg) center 0 #bfa661; min-height:auto;} 
#section06 .main_title a.main_more {top:-50px; padding:0 20px;}

.main_mediaList {margin-left:0; padding:0 10px;}
.main_mediaList li {float:left; width:100%; box-sizing:border-box; margin-left:0; transition:all 0.3s; margin-bottom:20px;}
.main_mediaList li .info {padding:15px 20px; }
.main_mediaList li .info h3 {margin-bottom:10px;}

.page_wrap {margin:20px 0 0 0;}

}







/*Çù¾÷ ¹× ³³Ç°»ó´ã*/
#section07 {padding:0px 0 0px 0; background:url(../img/main_section07_bg.jpg?ver=260812) center 0 #171516; min-height:692px;} 
#section07 .txtbox {text-align:right; box-sizing:border-box; padding-top:150px;}
#section07 .main_title {font-size:24px; color:#e1b025; font-family:"NotoSanskr"; letter-spacing:5px; line-height:140%; margin-bottom:40px; position:relative; padding-bottom:20px; background:url(../img/title_line01.jpg) no-repeat right bottom;}

#section07 .txtbox h3 {font-size:30px; color:#FFF; line-height:140%; margin-bottom:30px;}
#section07 .txtbox p {font-size:16px; color:#FFF;}


@media (max-width: 767px) {

#section07 {padding:0px 0 0px 0; background:#171516; min-height:auto;} 
#section07 .txtbox {text-align:center; padding:50px 30px; }

#section07 .main_title {font-size:16px; color:#e1b025; font-family:"NotoSanskr"; letter-spacing:5px; line-height:140%; margin-bottom:40px; position:relative; padding-bottom:20px; background:url(../img/title_line01.jpg) no-repeat center bottom;}
#section07 .txtbox h3 {font-size:20px; margin-bottom:10px;}
#section07 .txtbox p {font-size:14px; }
}



.main_customer { background:#fff; max-width:800px; margin:90px auto; position:relative; padding-left:150px; box-sizing:border-box;} 
.main_customer h3 {position:absolute; left:0; top:20px; font-size:24px; color:#684d00;}
.main_customer .tel_box {font-size:20px; color:#4b3c13; font-weight:bold; line-height:160%; letter-spacing:-1px;}
.main_customer .tel_box strong {font-size:40px; color:#c39000; margin-right:10px; background:url(../img/main_tel_icon.png) no-repeat; display:inline-block; padding-left:70px; height:60px; line-height:60px;}


@media (max-width: 767px) {

.main_customer { background:#fff; max-width:800px; margin:30px auto; padding-left:0px; box-sizing:border-box; width:100%;} 
.main_customer h3 {position:relative; left:auto; top:auto; text-align:center; font-size:20px;}
.main_customer .tel_box {font-size:16px; text-align:center;}
.main_customer .tel_box strong {font-size:30px; display:inline-block;}
}





/*CAFE ¸Í°³¼úµµ°¡*/
#section08 {padding:150px 0 90px 0; background:#fcf8ef;} 
#section08 .main_title {font-size:24px; color:#e1b025; font-family:"NotoSanskr"; letter-spacing:5px; line-height:140%; margin-bottom:30px; position:relative; padding-bottom:20px;}
#section08 .main_title::after {position:absolute; bottom:0; left:0; width:30px; height:1px; background:#e1b025; content:"";}
#section08 .txtbox {float:left; width:50%;}
#section08 .txtbox h3 {font-size:26px; color:#000000; line-height:140%; margin-bottom:10px; letter-spacing:-1px;}
#section08 .txtbox p {font-size:18px; color:#000000;}
#section08 .txtbox ul {margin-top:40px;}
#section08 .txtbox ul li {font-size:16px; color:#000000; font-family:"NotoSanskr"; padding-left:30px; line-height:180%; margin-bottom:5px;}
#section08 .txtbox ul li span {font-weight:bold; margin-right:5px; display:inline-block; width:65px;}
#section08 .txtbox ul li.time {background:url(../img/main_clock_icon.png) no-repeat;}
#section08 .txtbox ul li.addr {background:url(../img/main_location_icon.png) no-repeat;}
#section08 .main_map {float:left; width:50%; box-sizing:border-box; padding-left:30px; padding-top:20px;}
#section08 .main_sns {margin-top:70px;}
#section08 .main_sns .main_sns_title {font-size:26px; color:#e1b025;  line-height:140%; margin-bottom:18px; position:relative; font-weight:bold; background:url(../img/main_instagram_icon.png) no-repeat; padding-left:45px;}
#section08 .main_sns_list {}
#section08 .main_sns_list li {float:left; max-width:16.66666%;}
#section08 .main_sns_list li img {max-width:100%;height:200px;}

@media (max-width: 767px) {

#section08 {padding:50px 0 50px 0;} 
#section08 .txtbox {width:100%;}
#section08 .main_map {width:100%; padding-left:0;}
#section08 .txtbox h3 {font-size:18px;}
#section08 .txtbox p {font-size:14px;}
#section08 .main_sns_list li {float:left; max-width:33.33333%;}
}



#footer {background:#333333; min-height:100px; padding:35px 0 60px 0;}
#footer .footer_info {position:relative; padding-left:100px; padding-top:15px;}
#footer h1 {position:absolute; left:0; top:0;}
#footer .footer_menu ul {}
#footer .footer_menu ul li {float:left; position:relative;}
#footer .footer_menu ul li a { color:#ffffff; font-size:16px; font-family:"NotoSanskr"; padding:0 20px;}
#footer .footer_menu ul li a::after {position:absolute; content:"|"; color:#FFF; left:0;}
#footer .footer_menu ul li:first-child a {padding-left:0;}
#footer .footer_menu ul li:first-child a::after {content:"";}
#footer .footer_info address {font-size:15px; color:#adadad; font-style:normal; font-family:"NotoSanskr"; margin-top:15px;}
#footer .footer_info address span {margin-right:15px;}

#footer .top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px; box-sizing:border-box; line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#footer .top_btn:hover {border-color:#3059c7;background:#3059c7;color:#fff}


@media (max-width: 767px) {

#footer h1 {display:none;}
#footer .footer_info {padding:0px 10px;}
#footer .top_btn {padding-top:0;}
}


.sound_only {display:none;}